	capture label var Year "Year"	
	// Data capture labels
	capture label var ifscode "IFS country codes"
	capture label var iso3    "ISO country codes (3 digits)"
	capture label var iso2    "ISO country codes (2 digits)"
	capture label var AE      "Advanced Economies (Yes:1, No:0), WEO 2018"
	capture label var EMDE    "Emerging Market and Developing Economies (Yes:1, No:0), WEO 2018"
	capture label var CCB     "Countercyclical buffers"
	capture label var Conservation "Capital conservation buffers"
	capture label var Capital      "Capital requirements"
	capture label var Capital_Gen  "Capital requirements: General"
	capture label var Capital_HH   "Capital requirements: Household sector targeted"
	capture label var Capital_Corp "Capital requirements: Corporate sector targeted"	
	capture label var Capital_FX   "Capital requirements: FX loans targeted"	
	capture label var LVR          "Leverage limits"
	capture label var LLP          "Loan loss provisions"
	capture label var LCG          "Limits on credit growth"
	capture label var LCG_Gen      "Limits on credit growth: General"
	capture label var LCG_HH       "Limits on credit growth: Household sector targeted"
	capture label var LCG_Corp     "Limits on credit growth: Corporate sector targeted"
	capture label var LoanR        "Loan restrictions"
	capture label var LoanR_HH     "Loan restrictions: Household sector targeted"
	capture label var LoanR_Corp   "Loan restrictions: Corporate sector targeted"
	capture label var LFC          "Restrictions on foreign currency loans"
	capture label var LTV          "Limits on the loan-to-value ratio"
	capture label var DSTI         "Limits on the debt-service-to-income or loan-to-income ratio"
	capture label var Tax          "Tax measures for macroprudential purposes"
	capture label var Liquidity    "Liquidity requirements"
	capture label var LTD          "Limits on the loan-to-deposit ratio"
	capture label var LFX          "Limits on the foreign exchange positions"
	capture label var RR           "Reserve requirements"
	capture label var RR_FCD       "Reserve requirements: foreign currency differentiated"
	capture label var SIFI         "Measures for the systemically important financial institutions"
	capture label var OT           "Other macroprudential measures"
	capture label var SUM_17       "Sum of the 17 policy-action dummy-type indicators (w/o subcategories)"
	capture label var LTV_mean     "Average LTV limit (quarter average)"
	capture label var LTV_level    "Average LTV limit (quarter max)"

	// Data capture labels (Cumulative Policy)
	capture label var C_CCB     "Countercyclical buffers"
	capture label var C_Conservation "Capital conservation buffers"
	capture label var C_Capital      "Capital requirements"
	capture label var C_Capital_Gen  "Capital requirements: General"
	capture label var C_Capital_HH   "Capital requirements: Household sector targeted"
	capture label var C_Capital_Corp "Capital requirements: Corporate sector targeted"	
	capture label var C_Capital_FX   "Capital requirements: FX loans targeted"	
	capture label var C_LVR          "Leverage limits"
	capture label var C_LLP          "Loan loss provisions"
	capture label var C_LCG          "Limits on credit growth"
	capture label var C_LCG_Gen      "Limits on credit growth: General"
	capture label var C_LCG_HH       "Limits on credit growth: Household sector targeted"
	capture label var C_LCG_Corp     "Limits on credit growth: Corporate sector targeted"
	capture label var C_LoanR        "Loan restrictions"
	capture label var C_LoanR_HH     "Loan restrictions: Household sector targeted"
	capture label var C_LoanR_Corp   "Loan restrictions: Corporate sector targeted"
	capture label var C_LFC          "Restrictions on foreign currency loans"
	capture label var C_LTV          "Limits on the loan-to-value ratio"
	capture label var C_DSTI         "Limits on the debt-service-to-income or loan-to-income ratio"
	capture label var C_Tax          "Tax measures for macroprudential purposes"
	capture label var C_Liquidity    "Liquidity requirements"
	capture label var C_LTD          "Limits on the loan-to-deposit ratio"
	capture label var C_LFX          "Limits on the foreign exchange positions"
	capture label var C_RR           "Reserve requirements"
	capture label var C_RR_FCD       "Reserve requirements: foreign currency differentiated"
	capture label var C_SIFI         "Measures for the systemically important financial institutions"
	capture label var C_OT           "Other macroprudential measures"
	capture label var C_SUM_17       "Sum of the 17 policy-action dummy-type indicators (w/o subcategories)"
*	capture label var C_LTV_mean     "Average LTV limit (quarter average)"
*	capture label var C_LTV_level    "Average LTV limit (quarter max)"

	// Data capture labels (Cumulative Policy)
forv LM=1/3 {
local Lm=`LM'+1
	capture label var C`Lm'_CCB     "Countercyclical buffers"
	capture label var C`Lm'_Conservation "Capital conservation buffers"
	capture label var C`Lm'_Capital      "Capital requirements"
	capture label var C`Lm'_Capital_Gen  "Capital requirements: General"
	capture label var C`Lm'_Capital_HH   "Capital requirements: Household sector targeted"
	capture label var C`Lm'_Capital_Corp "Capital requirements: Corporate sector targeted"	
	capture label var C`Lm'_Capital_FX   "Capital requirements: FX loans targeted"	
	capture label var C`Lm'_LVR          "Leverage limits"
	capture label var C`Lm'_LLP          "Loan loss provisions"
	capture label var C`Lm'_LCG          "Limits on credit growth"
	capture label var C`Lm'_LCG_Gen      "Limits on credit growth: General"
	capture label var C`Lm'_LCG_HH       "Limits on credit growth: Household sector targeted"
	capture label var C`Lm'_LCG_Corp     "Limits on credit growth: Corporate sector targeted"
	capture label var C`Lm'_LoanR        "Loan restrictions"
	capture label var C`Lm'_LoanR_HH     "Loan restrictions: Household sector targeted"
	capture label var C`Lm'_LoanR_Corp   "Loan restrictions: Corporate sector targeted"
	capture label var C`Lm'_LFC          "Restrictions on foreign currency loans"
	capture label var C`Lm'_LTV          "Limits on the loan-to-value ratio"
	capture label var C`Lm'_DSTI         "Limits on the debt-service-to-income or loan-to-income ratio"
	capture label var C`Lm'_Tax          "Tax measures for macroprudential purposes"
	capture label var C`Lm'_Liquidity    "Liquidity requirements"
	capture label var C`Lm'_LTD          "Limits on the loan-to-deposit ratio"
	capture label var C`Lm'_LFX          "Limits on the foreign exchange positions"
	capture label var C`Lm'_RR           "Reserve requirements"
	capture label var C`Lm'_RR_FCD       "Reserve requirements: foreign currency differentiated"
	capture label var C`Lm'_SIFI         "Measures for the systemically important financial institutions"
	capture label var C`Lm'_OT           "Other macroprudential measures"
	capture label var C`Lm'_SUM_17       "Sum of the 17 policy-action dummy-type indicators (w/o subcategories)"
*	capture label var C`Lm'_LTV_mean     "Average LTV limit (quarter average)"
*	capture label var C`Lm'_LTV_level    "Average LTV limit (quarter max)"
}
//   //
	// Data capture labels (Cumulative Policy)
	capture label var Cl_CCB     "Countercyclical buffers"
	capture label var Cl_Conservation "Capital conservation buffers"
	capture label var Cl_Capital      "Capital requirements"
	capture label var Cl_Capital_Gen  "Capital requirements: General"
	capture label var Cl_Capital_HH   "Capital requirements: Household sector targeted"
	capture label var Cl_Capital_Corp "Capital requirements: Corporate sector targeted"	
	capture label var Cl_Capital_FX   "Capital requirements: FX loans targeted"	
	capture label var Cl_LVR          "Leverage limits"
	capture label var Cl_LLP          "Loan loss provisions"
	capture label var Cl_LCG          "Limits on credit growth"
	capture label var Cl_LCG_Gen      "Limits on credit growth: General"
	capture label var Cl_LCG_HH       "Limits on credit growth: Household sector targeted"
	capture label var Cl_LCG_Corp     "Limits on credit growth: Corporate sector targeted"
	capture label var Cl_LoanR        "Loan restrictions"
	capture label var Cl_LoanR_HH     "Loan restrictions: Household sector targeted"
	capture label var Cl_LoanR_Corp   "Loan restrictions: Corporate sector targeted"
	capture label var Cl_LFC          "Restrictions on foreign currency loans"
	capture label var Cl_LTV          "Limits on the loan-to-value ratio"
	capture label var Cl_DSTI         "Limits on the debt-service-to-income or loan-to-income ratio"
	capture label var Cl_Tax          "Tax measures for macroprudential purposes"
	capture label var Cl_Liquidity    "Liquidity requirements"
	capture label var Cl_LTD          "Limits on the loan-to-deposit ratio"
	capture label var Cl_LFX          "Limits on the foreign exchange positions"
	capture label var Cl_RR           "Reserve requirements"
	capture label var Cl_RR_FCD       "Reserve requirements: foreign currency differentiated"
	capture label var Cl_SIFI         "Measures for the systemically important financial institutions"
	capture label var Cl_OT           "Other macroprudential measures"
	capture label var Cl_SUM_17       "Sum of the 17 policy-action dummy-type indicators (w/o subcategories)"
*	capture label var Cl_LTV_mean     "Average LTV limit (quarter average)"
*	capture label var Cl_LTV_level    "Average LTV limit (quarter max)"
